#seatingcontainer {width:1100px; margin: 0 auto}
h3 {
	color: #000000;
	margin: 0.5em 0 0.5em 0;
	font-size: 1em;
	font-weight: normal;
	line-height: 130%;
}
#leftplan {
	float:left; 
	width:250px; 
	margin: 0;
	font-size:0.7em;
}
#leftplan table {
	width:240px;
	margin:10px 25px 10px 0;
	/* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity:.8;
}
#leftplan td {padding: 2px 5px 2px 5px; border: 1px solid #fff}
#leftplan a {text-decoration:none; color: #fff}
#centreplan {float: left; width:600px; margin: 0px}
#rightplan {
	float:left; 
	width:250px; 
	margin: 0;
	font-size:0.7em;
}
#rightplan table {
	width:250px;
	margin:10px 0 10px 25px;
	/* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity:.8;
}
#rightplan td {padding: 2px 5px 2px 5px; border: 1px solid #fff}
#rightplan a {text-decoration:none; color: #fff}
.clear {clear:both}
.AD {background-color: #000000; color: #fff}
.ALP {background-color: #F00011; color: #fff}
.GIND {background-color: #10C25B; color: #fff}
.GWA {background-color: #10C25B; color: #fff}
.IND {background-color: #888888; color: #fff}
.INDLAB {background-color: #000000; color: #fff}
.IND_LIB {background-color: #0066FF; color: #fff}
.LD {background-color: #0076B2; color: #fff}
.LIB {background-color: #080CAB; color: #fff}
.NAT {background-color: #00704A; color: #fff}
.NCO {background-color: #000000; color: #fff}
.NPA {background-color: #137C46; color: #fff}
.ON {background-color: #F46B25; color: #fff}
.PHON {background-color: #F46B25; color: #fff}
.SFF {background-color: #3399FF; color: #fff}
.WAP {background-color: #FFE700; color: #000}
.EMPTY {background-color: #ededed}
#seatkey table { width: 195px; margin: 0 0 10px 0}
.memberlist:hover {background-color: #000}
#theinfo {display:none}
#infopanel {background-color: #ddd; width:170px; border: none; border-radius: 6px 6px 6px 6px; padding:10px} 
#infopanel label {color: #555}
#infopanel p {text-align: left}
.centre {text-align: center}
